.notice-0 {
    height: 0.78rem;
    background-color: rgba(0, 0, 0, 0.5);
}

.notice-0 .notice-1 {
    width: 1.41rem;
    height: 0.36rem;
    float: left;
    margin-left: 0.11rem;
    margin-top: 0.22rem;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
}

.notice-0 .notice-2 {
    width: 0.01rem;
    height: 0.47rem;
    background-color: rgba(241, 239, 236, 0.57);
    float: left;
    margin-left: 0.21rem;
    margin-top: 0.16rem;
}

.notice-0 .notice-3 {
    width: 5.04rem;
    height: 0.7rem;
    float: right;
    margin-right: 0.38rem;
    margin-top: 0.12rem;
    background-color: transparent;
    overflow: hidden;
}

.notice-0 .notice-3 .notice-4 {
    height: 0.21rem;
    margin-left: auto;
    margin-right: auto;
    font-size: 0.21rem;
    color: rgb(255, 255, 255);
    text-align: left;
    line-height: 0.21rem;
    white-space: nowrap;
    background-color: transparent;
}

.notice-0 .notice-3 .notice-4 .notice-4_a {
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: block;
    height: 0.21rem;
    background-color: transparent;
}